/* FUENTES */
@font-face{
  font-family:"cl";
  src:url("../fonts/Champagne&Limousines.ttf") format("truetype");
}
@font-face{
  font-family:"clb";
  src:url("../fonts/Champagne&LimousinesBold.ttf") format("truetype");
}
@font-face{
  font-family:"clib";
  src:url("../fonts/Champagne&LimousinesBoldItalic.ttf") format("truetype");
}
@font-face{
  font-family:"cli";
  src:url("../fonts/Champagne&LimousinesItalic.ttf") format("truetype");
}
@font-face {
  font-family: 'iconos';
  src:    url('../fonts/icomoon.eot?xanexf');
  src:    url('../fonts/icomoon.eot?xanexf#iefix') format('embedded-opentype'),
      url('../fonts/icomoon.ttf?xanexf') format('truetype'),
      url('../fonts/icomoon.woff?xanexf') format('woff'),
      url('../fonts/icomoon.svg?xanexf#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'boton_menu';
    src:    url('../fonts/boton_menu.eot?d3ekig');
    src:    url('../fonts/boton_menu.eot?d3ekig#iefix') format('embedded-opentype'),
        url('../fonts/boton_menu.ttf?d3ekig') format('truetype'),
        url('../fonts/boton_menu.woff?d3ekig') format('woff'),
        url('../fonts/boton_menu.svg?d3ekig#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* ICONOS */
.icon-ewn_menu:before{font-family:"boton_menu";content: "\e900";}

.icon-atras:before{content: "\e900";font-family: "iconos";}
.icon-cerrar:before{content: "\e901";font-family: "iconos";}
.icon-mensaje:before{content: "\e902";font-family: "iconos";}
.icon-menu:before{content: "\e903";font-family: "iconos";}
.icon-tlf:before{content: "\e904";font-family: "iconos";}
.icon-ubicacion:before{content: "\e905";font-family: "iconos";}
.icon-facebook:before{content: "\e906";font-family: "iconos";}
.icon-twitter:before{content: "\e907";font-family: "iconos";}

/* ESTILOS DE LA PAGINA */
body, html{
  background-color:#FFF;
	font-size: 18px;
  font-family: "cl";
  height:100%;
  width:100%;
}
body section{
  height: 100%;
  position:relative;
  width: 100%;
}
body section.home{
  background:url('../images/fondo_home.png') repeat;
  background-position:center center;
  -webkit-background-size:cover;
  -moz-background-size:cover;
  -o-background-size:cover;
  background-size:cover;
  background-color: #FFF;
	overflow:hidden;
	position:relative;
	z-index: 1;
}
body .sp{
	padding:0px;
}
.container_page{
	display:table;
	height:100%;
	width:100%;
}
.container_page .center_content{
	display: table-cell;
  vertical-align: middle;	
}
.container_page .center_content img{
  display:block;
  height:auto;
  margin:0 auto;
  max-width:100%;
}
.container_page .sidebar{
  background:transparent;
  display:table;
  position:absolute;
  top:0;
  left:0;
  height:100%;
  width:12%;
}
.container_page .sidebar .menu_box{
  display: table-cell;
  position:relative;
  vertical-align: middle;
}
.container_page .sidebar .menu_box a{
  color:#1A3847;
  cursor:pointer;
  display:block;
  text-align:center;
}
.container_page .sidebar .menu_box a:hover,
.container_page .sidebar .menu_box a:active,
.container_page .sidebar .menu_box a:link{
  outline:0;
  text-decoration: none;
}
.container_page .social_box .color_blanco,
.container_page .sidebar .menu_box .color_blanco{
  color:#FFF;
}
.container_page .social_box{
  bottom:5%;
  left:0;
  position:absolute;
  text-align:center;
  width:12%;
}
.container_page .top_box_view{
  display:inline !important;
}
.container_page .top_box{
  display:none;
  top:5%;
  left:0;
  position:absolute;
  text-align:center;
  width:12%;
}
.container_page .top_box figure{
  margin:15px 0;
}
.container_page .top_box a{
  color:#FFF;
  font-size:.5em;
}
.container_page .top_box a:hover,
.container_page .top_box a:active,
.container_page .top_box a:link{
  color:#EEE;
  outline:0;
  text-decoration:none;
}
.container_page .sidebar .logo_blanco_mobile,
.container_page .sidebio .logo_blanco_mobile,
.container_page .sidegal .logo_blanco_mobile,
.container_page .sidecont .logo_blanco_mobile{
  display:none;
}
.container_page .sidebar_cmenu{
  background-color:rgba(31,36,34, .95);
}
.container_page .social_box a{
  color:#1A3847;
}
.container_page .social_box a:hover,
.container_page .social_box a:active,
.container_page .social_box a:link{
  text-decoration: none;
}
.md-modal{
  min-width:85%;
  top:49%;
  left:56%;
  z-index: 99999;
}
.thumb a img{
  height:60px !important;
  border:1px solid white;
}
.md-modal .md-content{
  padding:4% 0;
}
.md-modal .md-content{
  background:#40C6B6;
}
.md-modal .md-content .cerrar{
  border-bottom:2px solid #FFF;
  margin:0 auto;
  padding:25px 0px;
  width:60%;
}
.md-modal .md-content .cerrar a.md-close{
  color:#FFF;
  font-size:1.2em;
}
.md-modal .md-content a.md-close:hover,
.md-modal .md-content a.md-close:link,
.md-modal .md-content a.md-close:active{
  color:#EEE;
  text-decoration:none;
}
.md-modal .md-content .nav ul{
  font-family:"cl";
  list-style:none;
  padding:0;
}
.md-modal .md-content .nav ul li{
  padding:20px 0;
  position:relative;
}
.md-modal .md-content .nav ul li a{
  color:#FFF;
  text-transform:uppercase;
}
.md-modal .md-content .nav ul li a:hover,
.md-modal .md-content .nav ul li a:active{
  color:#DDD;
  text-decoration:none;
}
.container_page .center_content .cont_bio{
  overflow: hidden;
  display:table;
  height:100%;
  width:100%;
}
.container_page .center_content .cont_bio .sidebio{
  background-color:rgba(31,36,34, .95);
  display:table;
  float:left;
  height:100%;
  width:12%;
}
.container_page .center_content .cont_bio .ppal,
.container_page .center_content .cont_bio .bio{
  display:table;
  float:left;
  height:100%;
  width:44%;
}
.container_page .center_content .cont_bio .ppal .contenido,
.container_page .center_content .cont_bio .sidebio .contenido,
.container_page .center_content .cont_bio .bio .contenido{
  display: table-cell;
  vertical-align: middle;
}
.container_page .center_content .cont_bio .ppal{
  background:url('../images/fondo_home.png') repeat;
  background-position:center center;
  -webkit-background-size:cover;
  -moz-background-size:cover;
  -o-background-size:cover;
  background-size:cover;
  background-color: #FFF;
}
.container_page .center_content .cont_bio .bio{
  background:#E97E87;
}
.container_page .center_content .cont_bio .ppal .contenido .logo_bio{
  display:block;
  margin:0 auto;
  width:50% !important;
}
.container_page .center_content .cont_bio .sidebio .contenido h4{
  align-items: center;
  display: flex;
  font-family:"clb";
  justify-content: center;
  text-transform:uppercase;
}
.container_page .center_content .cont_bio .sidebio .contenido .menu_box{
  display: flex;
  justify-content: center;
  align-items: center;
}
.container_page .center_content .cont_bio .sidebio .contenido .menu_box a{
  color:#FFF;
  cursor:pointer;
  display:block;
}
.container_page .center_content .cont_bio .sidebio .contenido .menu_box a:hover,
.container_page .center_content .cont_bio .sidebio .contenido .menu_box a:active,
.container_page .center_content .cont_bio .sidebio .contenido .menu_box a:link{
  color:#DDD;
  outline:0;
  text-decoration: none;
}
.container_page .center_content .cont_bio .sidebio .contenido .social_box a{
  color:#FFF;
}
.container_page .center_content .cont_bio .sidebio .contenido .social_box a:hover,
.container_page .center_content .cont_bio .sidebio .contenido .social_box a:active,
.container_page .center_content .cont_bio .sidebio .contenido .social_box a:link{
  color:#DDD;
  outline:0;
  text-decoration: none;
}
.container_page .center_content .cont_bio .sidebio .contenido .top_box{
  display:block;
  padding:0 3px;
}
.container_page .center_content .cont_bio .sidebio .contenido .top_box a{
  color:#FFF;
}
.container_page .center_content .cont_bio .sidebio .contenido .top_box a:hover,
.container_page .center_content .cont_bio .sidebio .contenido .top_box a:active,
.container_page .center_content .cont_bio .sidebio .contenido .top_box a:link{
  color:#DDD;
  outline:0;
  text-decoration: none;
}
.container_page .center_content .cont_bio .bio .contenido .cerrar{
  border-bottom:2px solid #FFF;
  margin:0 auto;
  padding:25px 0px;
  width:65%;
}
.container_page .center_content .cont_bio .bio .contenido p{
  font-family:"clb";
  font-size:1em;
  margin:0 auto;
  margin-top:15px;
  text-align:justify;
  width:65%;
}
.container_page .center_content .cont_bio .bio .contenido .cerrar a{
  color:#FFF;
  font-size:1.35em;
}
.container_page .center_content .cont_bio .bio .contenido .cerrar a:hover{
  color:#DDD;
  text-decoration:none;
}
.container_page .center_content .cont_bio .bio .contenido .cerrar a:active{
  outline: 0;
}
.container_page .center_content .cont_contacto{
  overflow: hidden;
  display:table;
  height:100%;
  width:100%;
}
.container_page .center_content .cont_contacto .sidecont{
  background-color:rgba(31,36,34, .95);
  display:table;
  float:left;
  height:100%;
  width:12%;
}
.container_page .center_content .cont_contacto .ppal{
  border:0px;
  display:table;
  float:left;
  height:100%;
  width:44%;
}
.container_page .center_content .cont_contacto .contacto{
  border:0px;
  display:table;
  float:right;
  height:100%;
  width:44%;
}
.container_page .center_content .cont_contacto .ppal .contenido,
.container_page .center_content .cont_contacto .sidecont .contenido,
.container_page .center_content .cont_contacto .bio .contenido{
  display: table-cell;
  vertical-align: middle;
}
.container_page .center_content .cont_contacto .ppal{
  position: relative;
}
.container_page .center_content .cont_contacto .ppal iframe{
  position: absolute;
  top: 0;
  left: 0;
  margin:0 !important;
  padding:0 !important;
  width: 101% !important;
  height: 100% !important;
}
.container_page .center_content .cont_contacto .sidecont .contenido h4{
  align-items: center;
  display: flex;
  font-family:"clb";
  justify-content: center;
  text-transform:uppercase;
}
.container_page .center_content .cont_contacto .sidecont .contenido .menu_box{
  display: flex;
  justify-content: center;
  align-items: center;
}
.container_page .center_content .cont_contacto .sidecont .contenido .menu_box a{
  color:#FFF;
  cursor:pointer;
  display:block;
}
.container_page .center_content .cont_contacto .sidecont .contenido .menu_box a:hover,
.container_page .center_content .cont_contacto .sidecont .contenido .menu_box a:active,
.container_page .center_content .cont_contacto .sidecont .contenido .menu_box a:link{
  color:#DDD;
  outline:0;
  text-decoration: none;
}
.container_page .center_content .cont_contacto .sidecont .contenido .social_box a{
  color:#FFF;
}
.container_page .center_content .cont_contacto .sidecont .contenido .social_box a:hover,
.container_page .center_content .cont_contacto .sidecont .contenido .social_box a:active,
.container_page .center_content .cont_contacto .sidecont .contenido .social_box a:link{
  color:#DDD;
  outline:0;
  text-decoration: none;
}
.container_page .center_content .cont_contacto .sidecont .contenido .top_box{
  display:block;
  padding:0 3px;
}
.container_page .center_content .cont_contacto .sidecont .contenido .top_box a{
  color:#FFF;
}
.container_page .center_content .cont_contacto .sidecont .contenido .top_box a:hover,
.container_page .center_content .cont_contacto .sidecont .contenido .top_box a:active,
.container_page .center_content .cont_contacto .sidecont .contenido .top_box a:link{
  color:#DDD;
  outline:0;
  text-decoration: none;
}
.container_page .center_content .cont_contacto .contacto{
  background: #f9e170 url("../images/fondo_contacto.png") repeat scroll center center / cover ;
  position: relative;
}
.container_page .center_content .cont_contacto .contacto .contenido{
  display: table-cell;
  vertical-align: middle;
}
.container_page .center_content .cont_contacto .contacto .contenido .cerrar{
  border-bottom:2px solid #333;
  margin:0 auto;
  padding:25px 0px;
  width:65%;
}
.container_page .center_content .cont_contacto .contacto .contenido .cerrar a{
  background: transparent;
  color:#333 !important;
  font-size: 1.5em;
}
.container_page .center_content .cont_contacto .contacto .contenido .cerrar a:hover,
.container_page .center_content .cont_contacto .contacto .contenido .cerrar a:active,
.container_page .center_content .cont_contacto .contacto .contenido .cerrar a:link{
  color:#555;
  outline:0;
  text-decoration: none;
}
.container_page .center_content .cont_contacto .contacto .contenido .cnt{
  color:#333;
  font-family:"cl";
  margin:0 auto;
  margin-top:35px;
  width:65%;
}
.container_page .center_content .cont_contacto .contacto .contenido .cnt h4{
  color:#333;
  font-size:1.2em;
  font-weight: bold;
  text-align:center;
}
.container_page .center_content .cont_contacto .contacto .contenido .cnt h4 a{
  color:#333;
  font-size:1.2em;
  font-weight: bold;
  text-decoration:none;
}
.container_page .center_content .cont_contacto .contacto .contenido .cnt h4 a:hover,
.container_page .center_content .cont_contacto .contacto .contenido .cnt h4 a:active{
  color:#444;
  outline:0;
}
.container_page .center_content .cont_contacto .contacto .contenido .cnt h4 span{
  margin-right:10px;
}
.container_page .center_content .galeria{  
  overflow: hidden;
  display:table;
  height:100%;
  width:100%;
}
.container_page .center_content .galeria .sidegal{
  background-color:rgba(31,36,34, .95);
  display:table;
  float:left;
  height:100%;
  width:12%;
}
.container_page .center_content .galeria .sidegal .contenido{
  display: table-cell;
  vertical-align: middle;
}
.container_page .center_content .galeria .sidegal .contenido .cont_thumb{
  margin-top:50px;
}
.container_page .center_content .galeria .sidegal .contenido .cont_thumb .bx-wrapper .bx-viewport{
  box-shadow:none;
  left:0;
}
.container_page .center_content .galeria .principal .contenido .bx-wrapper .bx-viewport{
  box-shadow:none;
}
.container_page .center_content .galeria .sidegal .contenido h4{
  align-items: center;
  display: flex;
  font-family:"clb";
  justify-content: center;
  text-transform:uppercase;
}
.container_page .center_content .galeria .sidegal .contenido .menu_box{
  display: flex;
  justify-content: center;
  align-items: center;
}
.container_page .center_content .galeria .sidegal .contenido .menu_box a{
  color:#FFF;
  cursor:pointer;
  display:block;
}
.container_page .center_content .galeria .sidegal .contenido .menu_box a:hover,
.container_page .center_content .galeria .sidegal .contenido .menu_box a:active,
.container_page .center_content .galeria .sidegal .contenido .menu_box a:link{
  color:#DDD;
  outline:0;
  text-decoration: none;
}
.container_page .center_content .galeria .sidegal .contenido .social_box a{
  color:#FFF;
}
.container_page .center_content .galeria .sidegal .contenido .social_box a:hover,
.container_page .center_content .galeria .sidegal .contenido .social_box a:active,
.container_page .center_content .galeria .sidegal .contenido .social_box a:link{
  color:#DDD;
  outline:0;
  text-decoration: none;
}
.container_page .center_content .galeria .sidegal .contenido .top_box{
  display:block;
  padding:0 3px;
}
.container_page .center_content .galeria .sidegal .contenido .top_box a{
  color:#FFF;
}
.container_page .center_content .galeria .sidegal .contenido .top_box a:hover,
.container_page .center_content .galeria .sidegal .contenido .top_box a:active,
.container_page .center_content .galeria .sidegal .contenido .top_box a:link{
  color:#DDD;
  outline:0;
  text-decoration: none;
}
.container_page .center_content .galeria .principal{
  background: url('../images/fnd_galeria.png') repeat;
  display:table;
  float:left;
  height:100%;
  width:88%;
}
.container_page .center_content .galeria .principal .contenido{
  display: table-cell;
  vertical-align: middle;
  padding:5% 5% 0; 
}
.container_page .center_content .galeria .principal .contenido .bxslider{
  padding:0;
  margin:0;
}
.container_page .center_content .galeria .principal .contenido .bx-wrapper .bx-controls{
  position:absolute;
  top:-40px;
  right:0px;
  width:100%;
}
.container_page .center_content .galeria .principal .contenido .bx-wrapper .bx-controls .bx-has-pager{
  padding-top:20px !important;
}
.container_page .center_content .galeria .principal .contenido .bx-wrapper .bx-controls .bx-default-pager{
  color:#333;
  font-family: "clb";
  font-size: 1.2em;
  overflow: visible;
  padding-right:65px;
  text-align: right;
}
.container_page .center_content .galeria .principal .contenido .bx-wrapper .bx-controls .bx-controls-direction .bx-prev{
  display: none;
}
.container_page .center_content .galeria .principal .contenido .bx-wrapper .bx-next {
  right: 5px;
  top:15px;
  background: url('../images/next.png') no-repeat;
  width: 50px;
  z-index:500;
}
.container_page .center_content .galeria .principal .bxslider h6{
  color:#333;
  font-family: "clb";
  font-size:.75em;
  text-align:right;
  margin:15px 0 0;
}
.container_page .center_content .galeria .principal .bxslider{
  max-height: 500px;
}
#slider-prev a{
 color: #fff;
}
#slider-prev a:hover,
#slider-prev a:active{
 color: #fff;
 outline:0;
}

#slider-next a{
 color: #fff;
}
#slider-next a:hover,
#slider-next a:active{
 color: #fff;
 outline:0;
}
#slider-prev2{
  text-align:center;
}
#slider-prev2 a{
 color: #181E1C;
 font-size:3em;
}
#slider-prev2 a:hover,
#slider-prev2 a:active,
#slider-prev2 a:link{
 color: #181E1C;
 outline:0;
}
#slider-next2{
  text-align:center;
}
#slider-next2 a{
 color: #181E1C;
 font-size:3em;
}
#slider-next2 a:hover,
#slider-next2 a:active,
#slider-next2 a:link{
 color: #181E1C;
 outline:0;
}
.bx-wrapper img {
  margin: 0 auto;
}

/*************************************************************** MOBILE ******************************************************/

@media screen and (max-width:767px){
  body section.home{
    background:url('../images/fondo_mobile.png') repeat;
  }
  .container_page .social_box .color_verde{
    color:#1A3847;
  }
  .container_page .sidebar,
  .container_page .center_content .galeria .sidegal,
  .container_page .center_content .cont_bio .sidebio,
  .container_page .center_content .cont_contacto .sidecont{
    background:#1F2422;
    height:50px;
    width:100%;
  }
  .container_page .sidebar_cmenu{
    background:#1F2422;
  }
  .container_page .sidebar .titulo_mobile{
    display:inline-block;
    padding-top:-10px;
    width:40%;
  }
  .md-modal .md-content .nav ul li{
    padding:10px 0;
  }
  .container_page .sidebar .logo_blanco_mobile{
    display:inline-block;
    padding:15px 5px 5px;
    width:40%;
  }
  .container_page .sidebar .menu_box{
    display: inline;
    float:right;
    margin:10px 15px 0 0;
  }
  .container_page .sidebar .menu_box a{
    color:#FFF;
  }
  .md-modal{
    min-width:90%;
    top:50%;
    left:50%;
  }
  .container_page .center_content img{
    width:320px;
    padding:0 10px;
  }
  .container_page .social_box{
    bottom:10%;
    width:100%;
  }
  .container_page .top_box,  
  .container_page .top_box_view_mobile{
    display:none !important;
  }
  .container_page .center_content .cont_bio .sidebio .contenido .menu_box,
  .container_page .center_content .cont_contacto .sidecont .contenido .menu_box,
  .container_page .center_content .galeria .sidegal .contenido .menu_box{
    position:absolute;
    top:15px;
    right:15px;
  }
  .container_page .center_content .cont_bio .sidebio .contenido .top_box,
  .container_page .center_content .cont_contacto .sidecont .contenido .top_box,
  .container_page .center_content .galeria .sidegal .contenido .top_box{
    position:absolute;
    top:15px;
    left:15px;
  }
  .container_page .center_content .cont_bio .ppal{
    display:none;
  }
  .container_page .center_content .cont_bio .bio{
    background:url('../images/fondo_mobile_bio.png') repeat;
    background-position:center center;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover;
    background-color: #FFF;
    height:calc(100% - 50px);
    width:100%;
  }
  .container_page .center_content .cont_bio .bio .contenido{
    display:block;
    margin-top:15%;
  }
  .container_page .center_content .cont_bio .bio .contenido p{
    font-size:.7em;
  }
  .container_page .center_content .cont_bio .bio .contenido p,
  .container_page .center_content .cont_bio .bio .contenido .cerrar{
    width:90%;
  }
  .container_page .sidebio .logo_blanco_mobile,
  .container_page .sidegal .logo_blanco_mobile,
  .container_page .sidecont .logo_blanco_mobile{
    display:inline;
    position:absolute;
    top:17px;
    left:5px;
    width:32%;
  }
  .container_page .center_content .cont_contacto .contacto{
    background: #f9e170 url("../images/fondo_mobile_con.png") repeat;
  }
  .container_page .center_content .cont_contacto .contacto{
    height:60%;
    width:100%;
  }
  .container_page .center_content .cont_contacto .ppal{
    height:40%;
    width:100%;
  }
  .container_page .center_content .cont_contacto .contacto .contenido .cnt h4{
    font-size:.9em;
  }
  .container_page .center_content .cont_contacto .contacto .contenido .cnt h4 span{
    margin-right:7px;
  }
  .container_page .center_content .cont_contacto .sidecont .contenido .logo_blanco_mobile{
    position:absolute;
    top:17px;
    left:5px;
    width:32%;
  }
  .container_page .center_content .cont_contacto .sidecont .contenido .socialbox{
    display: none;
  }
  .container_page .center_content .cont_contacto .contacto .contenido .cerrar{
    margin:0 auto;
    padding:15px 0;
  }
  .container_page .center_content .cont_contacto .contacto .contenido .cnt,
  .container_page .center_content .cont_contacto .contacto .contenido .cerrar{
    width:90%;
  }
  .container_page .center_content .galeria .principal{
    background:url('../images/fondo_mobile_gal.png') repeat;
    background-position:center center;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover;
    background-color: #FFF;
    height:calc(100% - 50px);
    width:100%;
  }
  .container_page .center_content .galeria .principal .contenido{
    padding:18% 5% 0;
  }
  .container_page .center_content .galeria .principal .contenido .bxslider{
    position:relative;
  }
  .container_page .center_content .galeria .principal .contenido .bx-wrapper .bx-controls{
    height:100%;
    top:200px;
  }
  .container_page .center_content .galeria .principal .contenido .bx-wrapper .bx-pager{
    display:none;
  }
  .container_page .center_content .galeria .principal .contenido .bx-wrapper .bx-next{
    background: url('../images/next_mobile.png') no-repeat;
    display: block;
    height:49px;
    margin:0 auto;
    position: relative;
    width:80px;
  }
  .container_page .center_content .galeria .principal .contenido .bx-wrapper{
    margin-bottom:0;
  }
  .container_page .center_content .galeria .bxslider li img{
    max-width:100%;
  }
  .container_page .center_content .galeria .sidegal .contenido .social_box{
    display: none;
  }
}

@media screen and (min-width:481px){
  @media screen and (max-width:767px){
    .container_page .sidebio .logo_blanco_mobile,
    .container_page .sidecont .logo_blanco_mobile{
      position:absolute;
      top:16px;
      left:5px;
      width:25%;
    }
    .container_page .center_content .cont_bio .bio .contenido p{
      font-size:1em;
    }
  }
}

.pageload-overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  visibility: hidden;
}

.pageload-overlay.show {
  visibility: visible;
}

.pageload-overlay svg {
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
}

.pageload-overlay svg path {
  fill: #000;
}

.pageload-overlay::after,
.pageload-overlay::before {
  content: '';
  position: fixed;
  width: 20px;
  height: 20px;
  top: 50%;
  left: 50%;
  margin: -10px 0 0 -10px;
  border-radius: 50%;
  visibility: hidden;
  opacity: 0;
  z-index: 9000;
  -webkit-transition: opacity 0.15s, visibility 0s 0.15s;
  transition: opacity 0.15s, visibility 0s 0.15s;
}

.pageload-overlay::after {
  background: #6cc88a;
  -webkit-transform: translateX(-20px);
  transform: translateX(-20px);
  -webkit-animation: moveRight 0.6s linear infinite alternate;
  animation: moveRight 0.6s linear infinite alternate;
}

.pageload-overlay::before {
  background: #4fc3f7;
  -webkit-transform: translateX(20px);
  transform: translateX(20px);
  -webkit-animation: moveLeft 0.6s linear infinite alternate;
  animation: moveLeft 0.6s linear infinite alternate;
}

@-webkit-keyframes moveRight {
  to { -webkit-transform: translateX(20px); }
}

@keyframes moveRight {
  to { transform: translateX(20px); }
}

@-webkit-keyframes moveLeft {
  to { -webkit-transform: translateX(-20px); }
}

@keyframes moveLeft {
  to { transform: translateX(-20px); }
}

.pageload-loading.pageload-overlay::after,
.pageload-loading.pageload-overlay::before {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}